Bug 7227 - Feature request: named.conf.update should be able to integrate static grant rules
Feature request: named.conf.update should be able to integrate static grant r...
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: AD: LDB/DSDB/SAMDB
unspecified
Other Linux
: P3 enhancement
: ---
Assigned To: Andrew Bartlett
samba4-qa@samba.org
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-09 07:01 UTC by Matthieu Patou
Modified: 2010-10-07 01:35 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Matthieu Patou 2010-03-09 07:01:48 UTC
Some setup may require to be able to add some other grant rules. As bind allow only one update-policy per zone it's not possible right now to add static rules because they will be replace on the next regeneration of the named.conf.update.
Comment 1 Matthieu Patou 2010-10-06 23:52:55 UTC
it is fixed can it be closed ?
Comment 2 Matthias Dieter Wallnöfer 2010-10-07 01:35:15 UTC
Nice. I'm marking it as "FIXED".